[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TSizeConstraints.SetMaxHeight

SetMaxHeight - specifies a maximum value for height

## Declaration

Source position: controls.pp line 559

`protected procedure TSizeConstraints.SetMaxHeight(`
`Value: TConstraintSize`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .